Consolidated Reports-->Insurance - Bug #798

Go with Form C-->Add row and put data in C1, C2, C3, C4, C5, C6, C7, C12-->verify and approve-->Go
with report-->Given data comes in the wrong sequence at the report end.

10/27/2021 11:46 AM - arti saraswat

Status: Closed Start date: 10/27/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go with Form C-->Add row and put data in C1, C2, C3, C4, C5, C6, C7, C12-->verify and approve-->Go with the report-->Given data
comes in the wrong sequence at the report end.

See attached screenshot:-
History

#1 - 10/28/2021 01:00 PM - Manessh p

- Status changed from New to Resolved

#2 - 10/29/2021 04:26 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the BUG has been fixed.
